body {
	font-family: Roboto, sans-serif;
	height: 100% !important;
	margin: 20px;
	padding: 0;
	width: 100% !important;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content {
	text-align: left;
	padding: 30px 30px 60px;
}

.content p {
	color: #444;
}

.content img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
	max-height: 47px;
	max-width: 200px;
	border-width: 0px;
	border: 0px;
}

h1 {
	display: block;
	font-weight: bold;
	color: #00aba9;
	margin: 0 0 0.0001pt 0;
	font-size: 20pt;
}

.contact a {
	text-align: center;
	display: block;
	height: 48px;
	width: 250px;
	background: #00aba9;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	line-height: 48px;
	font-family: sans-serif;
	border-radius: 4px;
	text-decoration: none;
	margin: 32px auto;
}

#footer {
	margin: 1em;
	text-align: center;
	color: #999999;
	display: block;
}

@media screen and (min-width: 668px) {
	.content {
		width: 30%;
	}
}
